@charset "UTF-8";
.lp_wrap.talent .magazine {
  margin: -2.8% 0 0;
  z-index: 1;
}
.lp_wrap .magazine .slider_wrap {
  position: absolute;
  top: 31.4%;
  left: 0%;
  width: 100%;
}
.lp_wrap .magazine .slider_wrap img {
  width: 93.334%;
  margin: auto;
}
.lp_wrap .magazine .maquia {
  position: absolute;
  top: 24.4%;
  left: 58.8%;
  width: 34.533%;
}
.lp_wrap .magazine .item {
  position: absolute;
  top: 58.4%;
  left: 71.2%;
  width: 17.067%;
}